﻿.home-case #homecaseswiper1 img {display:block;aspect-ratio:44/35;object-fit:cover;width:100%}
/*@media (max-width:500px){.home-case #homecaseswiper2{padding:0px 15px}}
.homecase-list{display: grid;gap: 20px;grid-template-columns: repeat(5,1fr);}
.homecase-list .swiper-slide{width: 100%;}
@media (max-width:768px) {
.homecase-list{grid-template-columns: repeat(2,1fr);}
}*/

 .home-news .homenews-list .homenews-item .img img{object-fit:contain;aspect-ratio:1}
@media (min-width:1025px) {.home-news .homenews-list .homenews-item .info .title{height: 44px;}
.home-news .homenews-list .homenews-item .info .text{height: 51px;}}
.home-case .l-wrap {max-width: unset;padding: 0;}
 .home-case .case-button-next,.home-case .case-button-prev{position:absolute;left:70px;top:50%;transform:translateY(-50%);width:45px;height:45px;border-radius:50%;background:rgb(0 0 0 / 30%);color:#FFFFFF;font-size:var(--fontsize22);display:flex;align-items:center;justify-content:center;z-index:111;cursor:pointer;font-weight:var(--fontbold5)}
.home-case .case-button-next{left:auto;right:70px}
.home-case #homecaseswiper1{padding:0px 30px;margin-top:2%}